set j2ee_home=e:\j2sdkee1.2.1
set cpath=.;g:\idssServerPack;%j2ee_home%\lib\j2ee.jar;g:\idssServerPack\idssServerPackClient.jar
set cpath=%cpath%;g:\idssWebPack;d:\jdk1.3\jre\lib\mm.mysql-2.0.2-bin.jar
set cpath=%cpath%;d:\jdk1.3\jaxp1.0.1\jaxp.jar;d:\jdk1.3\imageio-1_0-ea2\imageio.jar;


rem java -classpath %cpath% GridsClient
java -classpath %cpath% iDSS.grids.GridTest



set cpath=





